Subject: bug#28790: [PATCH] Replaced "which see" with "q.v.".

From: Glenn Morris <[email-masked]>
Date: Sat, 14 Oct 2017 18:07:02 -0400

Eli Zaretskii wrote:

> The absolute majority of your proposed changes are in the doc strings,
> where we already have a direct link to the documentation of a symbol
> whose name precedes "which see".  So whether the reader understands
> that or doesn't, the link is already there to click on, and no harm is
> done by a relatively rare use of this phrase.

IMO there is no benefit either, as you explain above. "which see" is an
anachronism in the age of hyperlinks. Is there any logic to where these
"rare uses" appear - why do some links get them and most not? If there's
no logic and no benefit, they should be removed as unnecessary verbiage.